<!-- Opciones -->
<h2>Opciones</h2>

<mat-card>
    <button [routerLink]="['/encuesta']" routerLinkActive="router-link-active" mat-button>ENCUESTA</button>
</mat-card>
<div class="space-vertical"></div>
<mat-card>
    <button [routerLink]="['/resultados']" routerLinkActive="router-link-active" mat-button>RESULTADOS</button>
</mat-card>
<div class="space-vertical"></div>
<mat-card>
    <button [routerLink]="['/acercade']" routerLinkActive="router-link-active" mat-button>ACERCA DE</button>
</mat-card>